@font-face {
  font-family: 'Material Symbols Rounded';
  font-style: normal;
  font-weight: 100 700;
  src: url(https://fonts.gstatic.com/s/materialsymbolsrounded/v190/sykg-zNym6YjUruM-QrEh7-nyTnjDwKNJ_190Fjzag.woff2) format('woff2');
}

* {
  font-family: 'Poppins', sans-serif;
  user-select: none;
  box-sizing:border-box;
}

.google-icons {
  font-family: 'Material Symbols Rounded';
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  background-image: url("../assets/background.png");
  background-size: cover;
}

.sidebar {
  width: auto;
  height: 100%;
  display: grid;
  padding: 1rem;
  box-sizing: border-box;
  border-right: 1px solid #555;
  color: #FFF;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.05);
  backdrop-filter: blur(10px);
}

.sidebar-top {
  height: 100%;
  display: grid;
  align-items: start;
  justify-content: center;
}

.sidebar-center {
  height: 100%;
  display: grid;
  align-items: center;
  justify-content: center;
}

.sidebar-right {
  height: 100%;
  display: grid;
  align-items: end;
  justify-content: center;
}

.navitems {
  display: grid;
  gap: 0.5rem;
}

.navitem {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  text-decoration: none;
  color: #FFF;
  transition: .7s;
  font-size: 15px;
}

.navitem:hover {
  transform: translateY(-8px);
  border-color: rgba(255,255,255,.6);
  box-shadow: 0 15px 35px rgba(0,0,0,.6);
}